<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE chapter SYSTEM "gnc-docbookx.dtd">

<!--
      (Do not remove this comment block.)
  Version: 2.0.0 / 2.6 maint
  Last modified: July 9th 2006 (Englisch 2015-09-08)
  Maintainers: 
               Chris Lyttle <chris@wilddev.net>
  Author:
        Jon Lapham <lapham@extracta.com.br>
    Updated Bengt Thuree <bengt@thuree.com>
  Originally designed by Carol Champagne.
  Translators:
               Martin Mainka <martin@mainka-it.de>
               Mechtilde Stehmann<ooo@mechtilde.de>
-->

<chapter id="chapter_loans">
   <title>Darlehen</title>

   <para>Dieses Kapitel erklärt, wie sie Darlehen mit &app; verwalten.</para>

   <sect1 id="loans_concepts1">
      <title>Grundlagen</title>
 
      <para>Ein Darlehen ist eine finanzielle Transaktion, bei der jemand für die Nutzung fremden Geldes bezahlt. 
      Es gibt viele bekannte Beispiele für Darlehen: Kreditkarte, Auto-Darlehen, Hypotheken-Darlehen oder Geschäfts-Darlehen.</para>

      <sect2 id="loans_conceptsterms2">
         <title>Begriffsbestimmung</title>

        <para>Es ist hilfreich, eine Begriffsbestimmung vorzunehmen, bevor im Detail erläutert wird, 
        wie Darlehen in &app; im Einzelnen verwaltet werden. Die unten 
        aufgeführten Begriffe stehen für einige der grundlegenden Ideen betreffend Darlehen. 
        Es ist eine gute Idee, sich mit diesem Vokabular vertraut zu machen oder zumindest auf diese 
        Liste zurückzugreifen, wenn sie in einem späteren Abschnitt einen unbekannten Fachausdruck 
        finden.</para>

         <itemizedlist>
            <listitem>
               <para><emphasis>Kredittilgung</emphasis> - der Rückzahlungsplan, der sicherstellen soll, 
               dass das Darlehen irgendwann zurückgezahlt wird. Der Rückzahlungsplan sieht normalerweise 
               monatliche Zahlungen vor, die in Zinszahlung und Tilgung aufgeteilt sind, wobei 
               sich die Tilgung im Verlauf des Rückzahlungszeitraums erhöht (und die Zinszahlungen 
               vermindert).</para>
            </listitem>

            <listitem>
               <para>
                  <emphasis>Darlehensnehmer</emphasis> - die Person oder Firma, die die Darlehenssumme 
                  bekommt.</para>
            </listitem>

            <listitem>
               <para><emphasis>Zahlungsausfall (Voreinstellung)</emphasis> - tritt auf, wenn der Darlehensnehmer unfähig ist, 
                  das Darlehen gemäß den mit dem Darlehensgeber vereinbarten Konditionen zurückzuzahlen.</para>
            </listitem>

            <listitem>
               <para>
                  <emphasis>Stundung (Zurückstellung)</emphasis> - ist eine zeitliche Verzögerung bei der Rückzahlung eines Darlehens</para>
            </listitem>

            <listitem>
               <para>
                  <emphasis>Säumniszuschlag</emphasis> - ist die vereinbarte Bedingung, für verspätete Rückzahlung.</para>
            </listitem>

            <listitem>
               <para>
                  <emphasis>Auszahlung</emphasis> - ist der Betrag, der an den Darlehensnehmer ausgezahlt wird. 
                  Bei einigen Darlehen erfolgt die Auszahlung in mehreren Portionen, das bedeutet, dass der Darlehensnehmer
                  die Darlehenssumme nicht in einer Zahlung erhält.</para>
            </listitem>

            <listitem>
               <para>
                  <emphasis>Zinsen</emphasis> - die Kosten, die der Darlehensgeber vom Darlehensnehmer für die Nutzung des 
                  geliehenen Geldes verlangt. Diese werden normalerweise als jährlicher Prozentbetrag des Darlehensbetrages 
                  ausgedrückt, auch bekannt als <emphasis>Jahreszins</emphasis>.
                </para>
            </listitem>
 
            <listitem>
               <para>
                  <emphasis>Darlehensgeber</emphasis> – Die Firma oder Privatpersonen, die das Geld verleiht.</para>
            </listitem>

            <listitem>
               <para><emphasis>Darlehensgebühr</emphasis> - eine Bearbeitungsgebühr, die normalerweise bei Abschluss eines Darlehensvertrags
               von der Darlehenssumme einbehalten wird.</para>
            </listitem>

            <listitem>
               <para>
                  <emphasis>Darlehensbetrag</emphasis> – Der ursprüngliche Darlehensbetrag oder der Anteil des Darlehens, der noch geschuldet wird. 
                  Wenn Sie monatliche Raten für das Darlehen bezahlen, ist ein Teil davon für die Zahlung des Zinses, und ein Teil ist Rückzahlung 
                  des Darlehensbetrags.</para>
            </listitem>

            <listitem>
               <para><emphasis>Schuldschein (Eigener Wechsel)</emphasis> - die rechtliche, das Darlehen betreffende 
                  Vereinbarung zwischen dem Darlehensgeber und dem Darlehensnehmer.</para>
            </listitem>
         </itemizedlist>
      </sect2>
   </sect1>

   <sect1 id="loans_accounts1">
      <title>Einrichtung der Konten</title>

      <para>Wenn ein Darlehensnehmer sich ein Darlehen beschafft, dann normalerweise 
      in der Absicht einen Wertgegenstand zu erwerben. Tatsächlich bedingen die meisten 
      Darlehen den Kauf eines vorher bestimmten Anlagegegenstands, wie zum Beispiel 
      eines Hauses. Dieser Anlagegegenstand dient als Sicherheit gegen einen Zahlungsausfall. 
      Es gibt natürlich auch Beispiele für Darlehen, die nicht einen Wertgegenstand als 
      Sicherheit haben, wie zum Beispiel ein Ausbildungsdarlehen.</para>

      <para>Für die hier dargestellte Kontostruktur nehmen wir an, dass das Darlehen 
      zum Kauf eines Wertgegenstandes verwandt wird.</para>

      <para>Ein Darlehen ist Fremdkapital, die anfallenden Zinsen für das Darlehen sind 
      fortlaufender Aufwand, und alle Verwaltungsgebühren, die gezahlt werden müssen, 
      sind sonstiger Aufwand. Der Gegenstand, der mit dem Geld des Darlehens gekauft wird, 
      ist ein Aktiva. Mit diesen Parametern können wir jetzt die grundlegende Kontohierarchie 
      für Darlehen aufzeigen.</para>

      <literallayout>
Grundlegende Kontostrukturen für Darlehen

-Aktiva
    -Umlaufvermögen
        -Sparkonto
    -Anlagevermögen
        -Wertgegenstand
-Fremdkapital
    -Darlehen
    -Hypothekendarlehen
-Aufwendungen
    -Zinsen
        -Hypothekenzinsen
    -Hypothekengebühren
   </literallayout>

     <para>&app; besitzt eine Anzahl vordefinierter Kontostrukturen für 
     Darlehen, wie zum Beispiel Autodarlehen und sonstige Darlehen. Um diese vorgefertigten 
     Kontostrukturen zu nutzen, klicken Sie auf 
     <guimenu>Aktionen</guimenu> 
     <guimenuitem>Kontenhierarchie hinzufügen</guimenuitem> und wählen Sie einen 
     passenden Darlehenstyp.
    </para>
   </sect1>

   <sect1 id="loans_calcs1">
      <title>Berechnungen</title>

      <para>Bestimmung des Rückzahlungsplans, der periodische Zahlungen, der gesamten Rückzahlungssumme, 
      oder der Zinsraten kann etwas kompliziert sein. &app; hat einen eingebauten 
      <guilabel>Darlehensrechner</guilabel>, um diese Art von Berechnungen zu vereinfachen.
      Um diesen Rechner aufzurufen, gehen sie auf 
      <menuchoice><guimenu>Werkzeuge</guimenu> 
      <guimenuitem>Darlehensrechner</guimenuitem>
      </menuchoice>.
     </para>

        <screenshot id="loans_fcalc">
            <mediaobject>
                <imageobject>
                    <imagedata fileref="figures/loans_fcalc.png" format="PNG"
                        srccredit="Mechtilde Stehmann" />
                </imageobject>

                <textobject>
                    <phrase>Darlehensrechner</phrase>
                </textobject>

                <caption><para>Der &app; <guilabel>Darlehensrechner</guilabel>. </para></caption>
            </mediaobject>
        </screenshot>

      <para>Der <guilabel>Darlehensrechner</guilabel> kann dazu benutzt werden, aus jeweils vier bekannten Darlehensparametern jeden der Parameter zu berechnen: 
        <guilabel>Zahlungsintervalle</guilabel>, <guilabel>Zinssatz</guilabel>, 
        <guilabel>Aktueller Wert</guilabel>, 
        <guilabel>Periodische Zahlungen</guilabel>, oder 
        <guilabel>Zukünftiger Wert </guilabel>. 
        Sie müssen auch die Zins- und die Zahlungsmodalitäten angeben.</para>

        <itemizedlist>
         <listitem>
            <para>
               <emphasis>Zahlungsintervalle</emphasis> – Die Anzahl der Zahlungsintervalle.</para>
         </listitem>

         <listitem>
            <para> <emphasis>Zinssatz</emphasis> – Der Nominalzinssatz des Darlehens, bzw. der 
            Jahreszinssatz.</para>
         </listitem>

         <listitem>
            <para><emphasis>Aktueller Wert</emphasis>- Der aktuelle Wert des Darlehens, 
            beziehungsweise der augenblicklich geschuldete Geldbetrag des Darlehens.</para>
         </listitem>

         <listitem>
            <para>
                <emphasis>Periodische Zahlung</emphasis> – Der pro Intervall zu zahlende Geldbetrag.</para>
         </listitem>

         <listitem>
            <para><emphasis>Zukünftiger Wert</emphasis> – Die zukünftige Darlehenssumme, beziehungsweise die Darlehenssumme die nach Ablauf aller Zahlungsintervalle 
            noch geschuldet wird.</para>
         </listitem>

         <listitem>
            <para>
               <emphasis>Zinstyp</emphasis> – Es gibt zwei Methoden der Verzinsung, 
               Schrittweise und kontinuierlich. Für eine schrittweise Verzinsung 
               wählen Sie bitte die Häufigkeit von jährlich bis täglich.</para>
         </listitem>

         <listitem>
            <para>
               <emphasis>Zahlungen</emphasis> – Hier können Sie auswählen, 
               ob die Zahlungen am Anfang oder am Ende des Zahlungsintervalls erfolgen. 
               Weiterhin können hier die Zahlungsintervalle im Bereich von jährlich bis 
               täglich eingestellt werden. Sowohl Zahlungen am Beginn des Intervalls als 
               auch Vorwegzahlungen und noch geschuldetes Geld werden bei der Zinsberechnung berücksichtigt.</para>
         </listitem>
    </itemizedlist>

    <sect2 id="loans_calcsexample1_2">
         <title>Beispiel: monatliche Zahlungen</title>

         <para>Wie hoch sind die monatlichen Raten für ein dreißigjähriges Darlehen von 
         100.000,- € bei einem festen Zinssatz von 4 % und monatlicher Verzinsung?</para>

         <para>Dieses Szenario wird im obigen Beispielbild dargestellt. Um die Berechnungen 
         durchzuführen, tragen sie unter <guilabel>Zahlungsintervalle</guilabel> 360 ein 
         (12 Monate mal 30 Jahre), <guilabel>Zinssatz</guilabel> auf <emphasis>4</emphasis>, 
         <guilabel>Aktueller Wert</guilabel> auf <emphasis>100.000</emphasis>, lassen sie 
         <guilabel>Periodische Zahlung</guilabel> frei, und setzen sie <guilabel>Zukünftiger Wert</guilabel>
         auf <emphasis>0</emphasis> (am Ende des Darlehens wollen sie schuldenfrei sein). 
         Die Verzinsung ist monatlich, die Zahlungen werden monatlich geleistet, unter der Annahme einer Zahlung am Ende des Intervalls und schrittweiser Verzinsung. 
         Drücken Sie jetzt den <guibutton>Berechnen</guibutton> Knopf unter den Darlehensparametern. 
         Als Ergebnis sehen Sie -477,42 € im Feld periodische Zahlungen.</para>
         <para>Antwort: die monatlichen Raten betragen -477,42 €</para>
      </sect2>

      <sect2 id="loans_calcsexample2_2">
         <title>Beispiel: Zahlungsdauer</title>

         <para>Wie lange dauert die Rückzahlung eines 22.000,- € Darlehen bei 10 % Zinssatz, monatlicher 
         Verzinsung und einer Rückzahlung von 500,- € im Monat?</para>
         
         <para>Zur Durchführung dieser Berechnungen lassen Sie <guilabel>Zahlungsintervalle</guilabel> 
         frei, setzen den <guilabel>Zinssatz</guilabel> auf <emphasis>10</emphasis>, <guilabel>Aktueller Wert</guilabel> 
         auf<emphasis>20.000</emphasis>, <guilabel>Periodische Zahlung</guilabel> ist <emphasis>-500</emphasis>, 
         und <guilabel>Zukünftiger Wert</guilabel> ist <emphasis>0</emphasis> (am Ende des Darlehens 
         wollen sie schuldenfrei sein). <guilabel>Verzinsung</guilabel> ist monatlich, 
         <guilabel>Zahlungen</guilabel> sind monatlich, unter der Annahme einer Zahlung 
         am Ende des Intervalls und schrittweiser Verzinsung. Drücken Sie jetzt den 
         <guibutton>Berechnen</guibutton> Knopf unter den Darlehensparametern. Als Ergebnis sehen 
         sie 49 im Feld Zahlungsintervalle.</para>

         <para>Antwort: Die Rückzahlung des Darlehens dauert vier Jahre und einen Monat (49 Monate).</para>
      </sect2>

      <sect2 id="loans_calcsdetails2">
         <title>Erweitert: Einzelheiten der Berechnung</title>

         <para>Für die Besprechungen der mathematischen Formeln, die durch 
         den <guilabel>Darlehensrechner</guilabel> benutzt werden definieren
         wir erst die folgenden Variablen. 
<literallayout>
 n   == Anzahl der Zahlungsperioden
 %i  == nominaler Zinssatz
 PV  == aktueller Wert
 PMT == periodische Zahlungen
 FV  == zukünftiger Wert
 CF  == Zinsperiode pro Jahr
 PF  == Zahlungsperiode pro Jahr

Normale Werte für CF und PF sind:
  1   == jährlich
  2   == halbjährlich
  3   == dreimal im Jahr
  4   == vierteljährlich
  6   == alle zwei Monate
  12  == monatlich
  24  == halb monatlich
  26  == alle zwei Wochen
  52  == wöchentlich
  360 == täglich (12 x 30 Tage)
  365 == täglich
</literallayout>
    </para>

    <sect3 id="loans_calcsdetails_i2">
        <title>Umrechnung zwischen nominalem und effektivem Zinssatz</title>

        <para>Wenn eine Lösung für n, PV, PNT oder FV benötigt wird, muss zuerst
        der nominale Zinssatz (i) in den effektiven Zinssatz (ieff) für die 
        Zahlungsperiode	umgerechnet werden. Dieser effektive Zinssatz wird dann
        benutzt, um die gewünschte Variable zu berechnen. Wenn eine Lösung für i
        benötigt wird, ergibt die Berechnung den effektiven Zinssatz (ieff).
        Deshalb benötigen wir Funktionen, die den nominalen Zinssatz in den
        effektiven Zinssatz, und den effektiven Zinssatz in den Nominalzinssatz umrechnen.</para>

        <literallayout>
Zur Umrechnung von i nach ieff werden folgende Formeln genutzt:
schrittweise Verzinsung:     <emphasis>ieff = (1 + i/CF)^(CF/PF) - 1</emphasis>
kontinuierliche Verzinsung:  <emphasis>ieff = e^(i/PF) - 1 = exp(i/PF) - 1</emphasis>

Zur Umrechnung von ieff nach i werden folgende Formeln genutzt:
schrittweise Verzinsung:     <emphasis>i = CF*[(1+ieff)^(PF/CF) - 1]</emphasis>
kontinuierliche Verzinsung:  <emphasis>i = ln[(1+ieff)^PF]</emphasis>
        </literallayout>

       <note>
        <para>In den unten stehenden Gleichungen für Geldgeschäfte
        sind alle Zinssätze die effektiven Zinssätze, <quote>ieff</quote>. 
        Aus Gründen der Kürze wird statt <quote>ieff</quote> nur <quote>i</quote>benutzt. </para>
       </note>
     </sect3>

    <sect3 id="loans_calcsdetails_basic2">
        <title>Die grundlegenden Finanzgleichungen</title>

        <para>Eine Gleichung verbindet alle fünf genannten Variablen. Diese ist bekannt als 
        die grundlegende Finanzgleichung:</para>

        <literallayout>
<emphasis>PV*(1 + i)^n + PMT*(1 + iX)*[(1+i)^n - 1]/i + FV = 0</emphasis>

Dabei ist:  X = 0 für Zahlungen am Ende des Zeitraums und
            X = 1 für Zahlungen am Anfang des Zeitraums.
         </literallayout>

        <para>Aus dieser Gleichung können Funktionen abgeleitet werden, um einzelne Variablen 
        zu berechnen. Für eine ausführliche Beschreibung der Ableitung dieser Gleichungen
        lesen Sie bitte die Kommentare in der Datei src/calculation/fin.c im 
        &app; Quelltext. Die Variablen A, B, und C werden 
        zuerst definiert, um die nachfolgenden Gleichungen übersichtlicher zu machen.</para>

    <literallayout>
<emphasis>A = (1 + i)^n - 1</emphasis>
<emphasis>B = (1 + iX)/i</emphasis>
<emphasis>C = PMT*B</emphasis>

<emphasis>n = ln[(C - FV)/(C + PV)]/ln((1 + i)</emphasis>
<emphasis>PV = -[FV + A*C]/(A + 1)</emphasis>
<emphasis>PMT = -[FV + PV*(A + 1)]/[A*B]</emphasis>
<emphasis>FV = -[PV + A*(PV + C)] </emphasis>

Die Auflösung nach dem Zinssatz wird in zwei Fälle unterteilt.
Der einfache Fall mit PMT == 0 ergibt die Gleichung:
<emphasis>i = [FV/PV]^(1/n) - 1</emphasis>

         </literallayout>

        <para>Der Fall, wo PMT != 0 ist ziemlich komplex und wird hier nicht behandelt.

        Statt eine exakt lösbare Funktionen zur Bestimmung des Zinssatzes für den Fall PMT !=0 zu benutzen,
        wird ein interaktiver Prozess verwendet. Bitte lesen Sie die Datei src/calculation/fin.c für eine 
        ausführliche Erklärung.</para>
         </sect3>

          <sect3 id="loans_calcsdetails_ex2">
            <title>Beispiel: monatliche Zahlungen</title>

            <para>Jetzt wollen wir das Beispiel <xref linkend="loans_calcsexample1_2"/>,
            erneut berechnen, diesmal aber statt mit dem <guilabel>Darlehensrechner</guilabel>
            mit den vorgestellt mathematischen Formeln.
            Wie hoch sind die monatlichen Raten für ein dreißigjähriges Darlehen von
            100.000 € bei einem festen Zinssatz von 4 % und monatlicher Verzinsung? </para>

            <para>Zuerst wollen wir die Variablen bestimmen: n = (30*12) = 360, PV =
            100000, PMT = unbekannt, FV = 0, i = 4%=4/100=0.04, CF = PF = 12, X = 0
            (am Ende der Zahlungsintervalle).</para>

            <para>Der zweite Schritt ist die Umwandlung des nominalen Zinssatzes (i) in 
            den effektiven Zinssatz (ieff). Da der Zinssatz monatlich berechnet wird,
            haben wir schrittweise Verzinsung, und wir benutzen die Formel: 
            ieff = (1 + i/CF)^(CF/PF) - 1, durch einsetzen der Werte ergibt sich
            ieff = (1 + 0.04/12)^(12/12) - 1, oder ieff = 1/300 = 0.0033333. </para>

            <para>Jetzt können wir A und B berechnen. 
            A = (1 + i)^n - 1 = (1 + 1/300)^360 - 1 = 2.313498. 
            B = (1 + iX)/i = (1 + (1/300)*0)/(1/300) = 300. </para>

            <para>Mit A und B können wir die PMT berechnen. PMT = -[FV + PV*(A +
            1)]/[A*B] = -[0 + 100000*(2.313498 + 1)] / [2.313498 * 300] =
            -331349.8 / 694.0494 = -477.415296 = -477.42. </para>

            <para>Antwort: die monatlichen Raten betragen 477,42 €.</para>

         </sect3>
      </sect2>
   </sect1>

    <sect1 id="loans_mortgage1">
      <title>Hypothekendarlehen (wie wird es gemacht)</title>

      <para>Ein Hypothekendarlehen kann verwaltet werden mit der Kontenhierarchie in 
      <xref linkend="loans_accounts1" />.</para>

      <para>Als Beispiel nehmen wir an, Sie haben 60.000 € auf ihrem Bankkonto, 
      und Sie kaufen ein Haus für 150.000,- €. Das Darlehen kostet 6 % jährliche Zinsen 
      und hat Verwaltungskosten (Abschlussgebühren usw.) von 3 %. Sie beschließen, 
      davon 50.000,- € als Anzahlung zu leisten und müssen deshalb 103.000,- € ausleihen.
      das ergibt für sie 100.000,- €, nachdem die Abschlussgebühren bezahlt sind (3 % von 100.000 €).</para>

      <para>Die Kontostände vor dem Darlehen:</para>

    <screenshot id="loans_mortgage">
       <mediaobject>
        <imageobject>
          <imagedata fileref="figures/loans_mortgage1.png" format="PNG"
                     srccredit="Mechtilde Stehmann" />
        </imageobject>

        <textobject>
           <phrase>Kontostände vor Erhalt des Darlehens</phrase>
        </textobject>

          <caption><para>Kontostände vor Erhalt des Darlehens</para></caption>
       </mediaobject>
    </screenshot>

      <para>Der Kauf des Hauses wird mit einer Splitbuchung im Konto 
      <emphasis>Aktiva:Anlagevermögen:Haus</emphasis> gebucht, 50.000,- € 
      kommen dabei von ihrem Bankkonto (Ihre Anzahlung), und 100.000,- € 
      kommen von dem Darlehen. Sie können die Abschlussgebühren in der 
      selben Splitbuchung buchen, dann erhöht sich das Hypothekendarlehen auf 103.000,- € inklusive Abschlussgebühren.</para>

      <para><table>
        <title>Splitbuchung für den Hauskauf</title>

        <tgroup cols="3">
        <tbody>
          <row>
            <entry>Konto</entry>

            <entry>Einzahlung</entry>

            <entry>Auszahlung</entry>
          </row>

          <row>
            <entry>Aktiva:Anlagevermögen:Haus</entry>

            <entry>150.000,- €</entry>

            <entry></entry>
           </row>

           <row>
            <entry>Aktiva:Umlaufvermögen:Sparkonto</entry>

            <entry></entry>

            <entry>50.000,- €</entry>
           </row>

          <row>
            <entry>Fremdkapital:Darlehen:Hypothekendarlehen</entry>

            <entry></entry>

            <entry>103.000,- €</entry>
          </row>

          <row>
            <entry>Aufwand:Hypothekengebühren</entry>

            <entry>3.000,- €</entry>

            <entry></entry>
          </row>
        </tbody>
      </tgroup>
    </table> </para>

    <para>Die Teilbuchung sieht in <emphasis>Akitva:Sachanlagen:Haus</emphasis>
    Account:</para>

    <screenshot id="loans_mortgage2.png">
       <mediaobject>
        <imageobject>
        <imagedata fileref="figures/loans_mortgage2.png" format="PNG"
                     srccredit="Mechtilde Stehmann" />
        </imageobject>

        <textobject>
           <phrase>Hypotheken Splitbuchung</phrase>
        </textobject>

        <caption><para>Hypotheken Splitbuchung</para></caption>
        </mediaobject>
    </screenshot>

    <para>Das ergibt folgende Kontostände:</para>

    <screenshot id="loans_mortgage3">
      <mediaobject>
        <imageobject>
        <imagedata fileref="figures/loans_mortgage3.png" format="PNG"
                     srccredit="Mechtilde Stehmann" />
        </imageobject>

        <textobject>
            <phrase>Darlehenskonten</phrase>
        </textobject>

        <caption><para>Darlehenskonten</para></caption>
       </mediaobject>
    </screenshot>
  </sect1>

   <sect1 id="loans_personalLoanToSomeOne">
      <title>Ein persönliches Darlehen an einen Freund (wie wird es gemacht)</title>

      <para>Nicht immer leihen Sie sich Geld von der Bank, manchmal leihen sie sich Geld von Ihren Familienangehörigen, 
      oder vielleicht verleihen Sie Geld an einen Freund. 
      Dieses Kapitel wird einen Weg beschreiben, 
      Ihr persönliches Darlehen an einen Freund zu behandeln.</para>
      
      <para>Dieses Beispiel basiert auf den folgenden allgemeinen 
      Kontostrukturen.</para>

      <literallayout>
-Aktiva
    -Bank
      -Bankkonto
    -ihnen geschuldetes Geld
      -Person
-Ertrag
    -Zinsertrag
      -Person
    </literallayout>

      <para>Dieses Beispiel zeigt, wie Sie die Entwicklung eines persönlichen Darlehens von 
      2.000,- € an ihren Freund Peter verfolgen</para>

      <sect2>
         <title>Darlehensparameter</title>
         <para>Peter möchte 2.000,- € von Ihnen ausleihen und diesen Betrag während der nächsten 
         18 Monate zurückzahlen. 
         Weil er Ihr Freund ist, einigen Sie sich auf einen jährlichen 
         Zinssatz von 5 %.</para>
         
         <para>Zusammenfassend haben wir also folgende Details für Peters Darlehen:</para>
           <itemizedlist>
            <listitem>
            <para>Darlehenssumme - 2.000,- €</para>
            </listitem>

            <listitem>
            <para>Darlehenskonditionen - 18 Monate mit 12 Zahlungen per Jahr</para>
            </listitem>

            <listitem>
            <para>jährlicher Zinssatz: 5 %</para>
            </listitem>

            <listitem>
            <para>monatliche Zahlungen: ??</para>
            </listitem>
        </itemizedlist>

         <para>Also wie berechnen Sie die monatlichen Raten?</para>

         <para>Für die Berechnungen haben Sie verschiedene Möglichkeiten, zum Beispiel Papier und Bleistiften, 
         Linux Rechner, OpenOffice Calc-Modul, aber aber an einfachsten ist die Benutzung des 
         &app; <guilabel>Darlehensrechner</guilabel>. 
         Dieser errechnet Ihnen, dass die monatliche Zahlung 115,56 € betragen sollte.</para>

         <para>Aber um eine ordentliche Buchführung zu machen, müssen Sie wissen, welcher Anteil 
         dieser Summe Zinsen sind und welcher Anteil Tilgung des Darlehens. Dafür brauchen Sie 
         ein leistungsfähiges Werkzeug, etwa wie das <application>Calc</application> Modul in 
         <application>OpenOffice</application> und im 
         besonderen die <acronym>PMT</acronym> Funktion.</para>

        <screenshot id="loans_OpenOfficePrivateLoanDetails">
          <mediaobject>
            <imageobject>
            <imagedata fileref="figures/loans_PrivateLoanCalculation.png"
                format="PNG" srccredit="Mechtilde Stehmann" />
            </imageobject>

            <textobject>
                <phrase>Berechnung der Details eines Privatdarlehens</phrase>
            </textobject>

            <caption><para>Detaillierte Überblick über das Privatdarlehen an Peter.</para>
            </caption>
          </mediaobject>
        </screenshot>
      </sect2>

      <sect2 id="loans_personalLoanToSomeOne_accounts">
         <title>Konten für das Darlehen</title>

        <para>Wir beginnen mit folgender Kontenhierarchie (alle Konten haben dieselbe Währung, 
        in diesem Fall Euro)</para>

        <literallayout>
Aktiva:Bank:EUR
Aktiva:Ihnen geschuldetes Geld:Peter
Ertrag: Zinsertrag:Peter
Vermögen:Anfangskontostand:EUR
</literallayout>
    </sect2>

    <sect2 id="loans_personalLoanToSomeOne_InitialSetup">
         <title>Geld verleihen</title>
         
         <para>Wenn Sie das Geld an ihren Freund verliehen haben, haben Sie tatsächlich 
         Geld von einem Aktiva (Girokonto Sparbuch oder ähnlichem) zu einem anderen Aktiva 
         <emphasis>Ihnen geschuldetes Geld</emphasis> verschoben. Um dies zu buchen, fügen 
         Sie folgende Buchung im Konto <emphasis>Aktiva:Ihnen geschuldetes 
         Geld:Peter</emphasis> ein.</para>

        <para><table>
            <title>Persönliches Darlehen an einen Freund</title>

            <tgroup cols="3">
              <tbody>
                <row>
                <entry>Konto</entry>

                <entry>Einzahlung</entry>

                <entry>Auszahlung</entry>
                </row>

                <row>
                <entry>Aktiva:Ihnen geschuldetes Geld:Peter</entry>

                <entry>2.000,- €</entry>

                <entry></entry>
                </row>

                <row>
                <entry>Aktiva:Bank:EUR</entry>

                <entry></entry>

                <entry>2.000,- €</entry>
                </row>
                </tbody>
               </tgroup>
            </table></para>

    <screenshot id="loans_PrivateLoanInitial">
      <mediaobject>
        <imageobject>
          <imagedata fileref="figures/loans_PrivateLoanInitial.png"
            format="PNG" srccredit="Mechtilde Stehmann" />
          </imageobject>

        <textobject>
            <phrase>Verliehenes Geld</phrase>
        </textobject>

        <caption><para>Kontostände nach dem Verleihen des Geldes.
            </para></caption>
        </mediaobject>
      </screenshot>
    </sect2>

    <sect2 id="loans_personalLoanToSomeOne_FirstPayment">
         <title>Erste Zahlung</title>

         <para>Wenn Sie die erste Rückzahlung (115,56 €) erhalten, müssen Sie feststellen,
         wie viel davon Tilgung des Darlehens und wie viel 
         Zinszahlung ist.</para>

       <itemizedlist>
        <listitem>
          <para>Offen stehender Darlehensbetrag für diese Periode = 2,000,- €</para>
        </listitem>

        <listitem>
           <para>Zahlung pro Monat = 115,56 €</para>
        </listitem>

        <listitem>
           <para>Aufteilung der Zahlung</para>
        </listitem>

        <listitem>
           <para>5%/12 * $2,000 = 8,33 € Zinsen</para>
        </listitem>

        <listitem>
           <para>115,56 € - 8,33 € = 107,23 € Tilgung</para>
        </listitem>
      </itemizedlist>

        <para>Dies kann durch die folgende &app; Buchung umgesetzt werden.</para>

    <screenshot id="loans_PrivateLoanFirstPayment">
       <mediaobject>
        <imageobject>
           <imagedata fileref="figures/loans_PrivateLoanFirstPayment.png"
            format="PNG" srccredit="Mechtilde Stehmann" />
        </imageobject>

        <textobject>
          <phrase>Erste Zahlung</phrase>
        </textobject>

        <caption><para>Übersicht über die erste Zahlung</para></caption>
       </mediaobject>
    </screenshot>

        <para>Der Kontostand in Peters Darlehen ist nun 2.000,- € - 
        107,23 € = 1.892,77 € </para>
      </sect2>

      <sect2 id="loans_personalLoanToSomeOne_SecondPayment">
         <title>Zweite Zahlung</title>
         
         <para>Wenn Sie die zweite Rückzahlung (115,56 €) erhalten, müssen Sie wieder feststellen, 
         wie viel davon Tilgung des Darlehens und wie viel 
         Zinszahlung ist.</para>

      <itemizedlist>
        <listitem>
           <para>Offen stehender Darlehensbetrag für diese Periode = 1.892,77</para>
        </listitem>

        <listitem>
           <para>Zahlung pro Monat = 115,56</para>
        </listitem>

        <listitem>
           <para>Aufteilung der Zahlung</para>
        </listitem>

        <listitem>
           <para>5%/12 * 1.892,77 = 7,89 Zinsen</para>
        </listitem>

        <listitem>
           <para>115,56 € - 7,89 € = 107,67 € Tilgung</para>
        </listitem>
    </itemizedlist>

    <para>Dies kann durch die folgende &app; Buchung umgesetzt werden.</para>

    <screenshot id="loans_PrivateLoanSecondPayment">
      <mediaobject>
        <imageobject>
           <imagedata fileref="figures/loans_PrivateLoanSecondPayment.png"
                       format="PNG" srccredit="Mechtilde Stehmann" />
        </imageobject>

        <textobject>
           <phrase>Zweite Zahlung</phrase>
        </textobject>

        <caption><para>Übersicht über die zweite Zahlung</para>
        </caption>
        </mediaobject>
    </screenshot>

         <para>Der Kontostand in Peters Darlehen ist nun 1.892,77 € - 107,67 € = 
         1.785,10 €</para>

         <para>die Kontostände sehen jetzt folgendermaßen aus</para>

        <screenshot id="loans_PrivateLoanSecondPaymentAccounts">
           <mediaobject>
            <imageobject>
            <imagedata fileref="figures/loans_PrivateLoanSecondPaymentAccounts.png"
                       format="PNG" srccredit="Mechtilde Stehmann" />
            </imageobject>

        <textobject>
            <phrase>Kontostände nach der zweiten Zahlung</phrase>
        </textobject>

        <caption><para>Kontostände nach der zweiten Zahlung
        </para></caption>
        </mediaobject>
    </screenshot>

    <para>Wie Sie sehen können, verändert sich der Anteil der Zinsen, und der Anteil an Tilgung. 
    Sie müssen deshalb für jede Zahlung, die Sie empfangen, die richtigen Beträge für Ihre 
    verschiedenen Splitbuchung berechnen.</para>
    
    <para>Der Zinsanteil wird mit jeder Zahlung kleiner und kleiner (da er von einer kleineren
    Darlehenssumme berechnet wird), bis er bei der letzten Zahlung gegen null geht.
    Sehen Sie dazu auch die Zahlen in der Berechnung (Detaillierte Überblick über das Privatdarlehen
    an Peter).</para>
    </sect2>
   </sect1>

    <sect1 id="loans_CarLoan">
        <title>Kfz-Darlehen (wie wird es gemacht)</title>

        <para>Das Kfz-Darlehen wird genauso behandelt, wie das Immobiliendarlehen. Der einzige Unterschied
        sind andere Kontobezeichnungen und andere Zinskonditionen.
        </para>

        <para><literallayout>Grundlegende Kontostrukturen für Darlehen

-Aktiva
    -Umlaufvermögen
        -Sparkonto
    -Anlagevermögen
        -Kfz
-Fremdkapital
    -Darlehen
        -Kfz-Darlehen
-Aufwendungen
    -Zinsen
        -Zinsen Kfz-Darlehen
    -Gebühren Kfz-Darlehen</literallayout></para>

    <para>Weitere Informationen finden Sie unter <xref linkend=
    "loans_mortgage1" /></para>
    </sect1>

    <sect1 id="loans_Reconciling">
        <title>Abgleich eines Darlehnskontos (Wie wird es gemacht)</title>

        <para>Der Abgleich eines Darlehnskontos unterscheidet sich nicht vom Abgleich eines Bankkontos,
        oder eines Kreditkartenkontos.</para>

        <para>Während des Abgleichzeitraums sollten Sie alle das Darlehen betreffenden Zahlungen gebucht haben.
        Jede davon betrifft das Konto
        <guilabel>
        Fremdkapital:Darlehen:<replaceable>Darlehen</replaceable></guilabel>.
        zum Beispiel vermindert eine Rückzahlung eines Darlehens ihr <emphasis>Bankkonto</emphasis>,
        und erhöht die Konten <emphasis>Darlehen</emphasis>,<emphasis>Darlehenszins</emphasis> 
        und eventuell <emphasis>Darlehensgebühr</emphasis>.</para>

        <para>Wenn Ihnen die aktuelle Darlehensabrechnung vorliegt, öffnen Sie das Darlehenskonto,
        starten den Abgleichassistenten und markieren all die Buchungen, die sie aufgezeichnet haben.
        Wenn Sie damit fertig sind, sollte die Differenz 0 sein und wenn nicht, dann müssen Sie die
        Buchungen in ihrem Konto mit dem Kontoauszug vergleichen, um die Abweichung festzustellen.
        Wenn Sie die Abweichung gefunden und korrigiert haben, beträgt die Differenz 0, das Konto ist 
        abgeglichen, und sie können den Abgleichassistenten abschließen.
        </para>

        <para>Weitere Informationen zum Abgleich finden Sie unter <xref 
        linkend="txns-reconcile1" /></para>
    </sect1>

    <sect1>
        <title>Verkauf eines Hauses oder eines Kfz (Wie wird es gemacht)</title>

        <para>Für die Buchung Ihres Hausverkaufs gibt es verschiedene Möglichkeiten in 
        &app;. An dieser Stelle werden wir zwei von Ihnen 
        behandeln. Bei einer buchen Sie nur den Einkaufs- und den Verkaufspreis. 
        Bei der anderen haben Sie die Bewegungen auf dem Häusermarkt verfolgt, 
        und im Laufe der Zeit diverse unrealisierte Gewinne gebucht.</para>

        <para></para>

        <sect2>
            <title>Einfache Buchung</title>

        <para>Bei dieser Methode buchen Sie lediglich die Kaufs- und Verkaufspreise.</para>

        <para>Lassen Sie uns zwei Beispiele eines Hausverkaufs durcharbeiten, ein Verkauf mit Gewinn
        und einer mit Verlust. Wenn Sie stattdessen ein Kfz verkaufen wollen, ersetzen Sie einfach
        das Hauskonto durch das Kfz-Konto.</para>

        <para><literallayout>
-Aktiva
    -Anlagevermögen
        -Haus
    -Umlaufvermögen
        -Sparkonto
-Ertrag
    -langfristige Kapitalerträge
        -Haus
      </literallayout></para>

        <itemizedlist>
            <listitem>
                <para>Sie haben vor einiger Zeit ein Haus für 300.000,- € gekauft, und jetzt
                haben Sie es geschafft es für 600.000,- € zu verkaufen. Wie können Sie das buchen?</para>

                <para>
                Um diesen Vorgang aufzuzeichnen müssen Sie Ihr Bankkonto um 600.000,- € erhöhen,
                und irgend ein anderes Konto um 600.000,- € verringern. Das Hauskonto hat
                nur einen Kontostand von 300.000,- €, den damaligen Kaufpreis. Sie buchen diesen Betrag
                auf Ihr Bankkonto, aber es fehlen immer noch 300.000,- €. Diesen Betrag holen Sie
                von dem Konto <emphasis>Ertrag:langfristige
                Kapitalerträge:Haus</emphasis>.
                Die Splitbuchung, die Sie in Ihr <emphasis>Bank</emphasis>-Konto 
                (<emphasis>Aktiva:Umlaufvermögen:Sparkonto</emphasis>)buchen, sollte so aussehen.</para>

                <para><table>
                    <title>Verkauf eines Vermögensgegenstandes (Haus) mit Gewinn</title>

                    <tgroup cols="3">
                    <tbody>
                        <row>
                        <entry>Konto</entry>

                        <entry>Einzahlung</entry>

                        <entry>Auszahlung</entry>
                        </row>

                        <row>
                        <entry>Aktiva:Umlaufvermögen:Sparkonto</entry>

                        <entry>600.000,- €</entry>

                        <entry></entry>
                        </row>

                        <row>
                        <entry>Aktiva:Anlagevermögen:Haus</entry>

                        <entry></entry>

                        <entry>300.000,- €</entry>
                        </row>

                        <row>
                        <entry>Ertrag:langfristige Kapitalerträge:Haus</entry>

                        <entry></entry>

                        <entry>300.000,- €</entry>
                        </row>
                    </tbody>
                    </tgroup>
                </table>
            </para>
        </listitem>

        <listitem>
            <para>Sie haben vor einiger Zeit ein Haus für 300.000,- € gekauft, aber wegen eines
            neugebauten Flughafens können sie es nur noch für 230.000,- € verkaufen. Wie können Sie das buchen?</para>

            <para>Um diesen Vorgang aufzuzeichnen müssen Sie Ihr Bankkonto um 230.000,- € erhöhen,
            und irgend ein anderes Konto um 230.000,- € verringern. Das Hauskonto hat
            einen Kontostand von 300.000,- €, das ist mehr als der Preis für den Sie verkauft haben
            Sie buchen 230.000,- € auf ihr Bankkonto, haben danach aber immer noch 70.000,- €
            auf ihrem Hauskonto, die auch noch abgebucht werden müssen. Diesen Betrag buchen 
            sie auf ihr Konto <emphasis>Ertrag:langfristige Kapitalerträge:Haus</emphasis>,
            was einen Verlust bedeutet.
            Die Splitbuchung, die Sie in Ihr <emphasis>Bank</emphasis>-Konto
            (<emphasis>Aktiva:Umlaufvermögen:Sparkonto</emphasis>)buchen, sollte so aussehen.</para>

            <para><table>
                <title>Verkauf eines Vermögensgegenstandes (Haus) mit Verlust</title>

                <tgroup cols="3">
                <tbody>
                    <row>
                    <entry>Konto</entry>

                    <entry>Einzahlung</entry>

                    <entry>Auszahlung</entry>
                    </row>

                    <row>
                    <entry>Aktiva:Anlagevermögen:Haus</entry>

                    <entry></entry>

                    <entry>300.000,- €</entry>
                    </row>

                    <row>
                    <entry>Aktiva:Umlaufvermögen:Sparkonto</entry>

                    <entry>230.000,- €</entry>

                    <entry></entry>
                    </row>

                    <row>
                    <entry>Ertrag:langfristige Kapitalerträge:Haus</entry>

                    <entry>70.000,- €</entry>

                    <entry></entry>
                    </row>
                </tbody>
                </tgroup>
            </table></para>
        </listitem>
        </itemizedlist>

    </sect2>

    <sect2>
        <title>Eine komplexere Betrachtung</title>

        <para>In diesem Beispiel werden wir uns mit etwas komplexeren
        Prinzipien der Buchführung beschäftigen. Weitere Einzelheiten
        zu diesem Thema finden Sie auch unter <xref linkend="chapter_capgain"></xref></para>

        <para>Hier werden wir uns nur mit dem Fall befassen, dass der augenblickliche Wert
        des Hauses gut geschätzt werden konnte. Für die anderen Fälle (Über- und Unterschätzung),
        lesen Sie bitte <xref linkend="chapter_capgain"></xref>.</para>

        <para><literallayout>
        -Aktiva
            -Anlagevermögen
                -Haus
                    -Anschaffung
                    -unrealisierter Gewinn
            -Umlaufvermögen
                -Sparkonto
        -Ertrag
            -realisierter Gewinn
                -Haus
            -unrealisierter Gewinn
                -Haus
        </literallayout></para>

        <para>Vor einiger Zeit haben Sie ein Haus für 300.000,- € gekauft
        und während er Jahre haben Sie den Häusermarkt beobachtet
        und einen geschätzten Zeitwert Ihres Hauses ermittelt.
        Der augenblickliche Marktwert zum Zeitpunkt des Verkaufs
        beträgt 600.000,- €.</para>

        <para>Der Unterschied zwischen 600.000,- € (geschätzter Marktwert)
        und 300.000,- € (Kaufpreis) ist der augenblickliche unrealisierte
        Gewinn. Deshalb haben sie einen Betrag von 300.000,- € auf Ihrem
        Konto <emphasis>Aktiva:Anlagevermögen:Haus:unrealisierter Gewinn</emphasis>.</para>

        <para>Wie wird dieser Verkauf eingegeben?</para>

        <para>Um diesen Verkauf einzugeben, muss dem Bankkonto die Verkaufsumme
        von 600.000,- € gutgeschrieben werden und gleichzeitig	andere Konten 
        mit der Summe von 600.000,- € belastet werden. Zuerst muss der 
        unrealisierte Gewinn auf Ihren <emphasis>Ertrag</emphasis>-Konten
        in einen realisierten Gewinn umgewandelt werden. Zum Schluss müssen 
        Sie die Gesamtsumme von Ihren <emphasis>Aktiva:Anlagevermögen:Haus</emphasis> Unterkonten auf Ihr Bankkonto übertragen.</para>

        <para>Die Buchung, die Sie in Ihrem Konto <emphasis>
        Ertrag:realisierter Gewinn:Haus</emphasis>
        eingeben, sollte folgendermaßen aussehen.</para>

        <para><table>
            <title>Verkauf eines Vermögensgegenstandes (Haus) mit Gewinn</title>

            <tgroup cols="3">
            <tbody>
                <row>
                <entry>Konto</entry>

                <entry>Einzahlung</entry>

                <entry>Auszahlung</entry>
                </row>

                <row>
                <entry>Ertrag:realisierter Gewinn:Haus</entry>

                <entry>300.000,- €</entry>

                <entry></entry>
                </row>

                <row>
                <entry>Ertrag:unrealisierter Gewinn:Haus</entry>

                <entry></entry>

                <entry>300.000,- €</entry>
                </row>

            </tbody>
            </tgroup>
        </table></para>

        <para>
        Die Buchung, die Sie in Ihrem Konto	<emphasis>Aktiva:Umlaufvermögen:Sparkonto</emphasis>
        eingeben, sollte folgendermaßen aussehen.</para>

        <para><table>
            <title>Verkauf eines Vermögensgegenstandes (Haus) mit Gewinnen 2</title>

            <tgroup cols="3">
            <tbody>
                <row>
                <entry>Konto</entry>

                <entry>Einzahlung</entry>

                <entry>Auszahlung</entry>
                </row>

                <row>
                <entry>Aktiva:Umlaufvermögen:Sparkonto</entry>

                <entry>600.000,- €</entry>

                <entry></entry>
                </row>

                <row>
                <entry>Aktiva:Anlagevermögen:Haus:Anschaffung</entry>

                <entry></entry>

                <entry>300.000,- €</entry>
                </row>

                <row>
                <entry>Aktiva:Anlagevermögen:Haus:unrealisierter Gewinn</entry>

                <entry></entry>

                <entry>300.000,- €</entry>
                </row>

            </tbody>
            </tgroup>
        </table></para>
        <para>Nach Eingabe dieser Buchung sehen Sie, dass Ihr Hausvermögen jetzt den Wert null hat,
        der Betrag auf ihrem Sparkonto wurde um 600.000,- € erhöht, und zuletzt hat hat sich der 
        Betrag unter <emphasis>Ertrag:realisierte Gewinn</emphasis> auf 300.000,- € erhöht.</para>

        </sect2>
    </sect1>

<!--
  <sect1 id="loans_missing1">
    <title>Missing Loan Documentation</title>

    <literallayout>
 -Entering a Payment Schedule
     -Monthly Payments (Wie wird es gemacht)
       -See the Mortgage assistant
        -ARM 10/1 means 10 year fixed interest rate, then changes every year
        -ARM 10/3 means 10 year fixed interest rate, then changes every third year
     -Final Payment (Wie wird es gemacht)
       -Same as a normal payment, but you get the figures from the bank
       -How to fix 10 amortization and then a final bulk payment setup?

 -Putting It All Together
 </literallayout>
  </sect1>
-->
</chapter>
